/*
 Theme Name:     Speech-Academy.com
 Theme URI:      http://www.Speech-Academy.com
 Description:    
 Author:         Manuel Merz
 Author URI:     http://www.webclay.ch
 Template:       Divi
*/
 
@import url("../Divi/style.css");


/* =Theme customization starts here
------------------------------------------------------- */

/* CUSTOM AUDIO PLAYER STYLES*/

.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {background: #48484a !important;}
.et_audio_container .mejs-playpause-button button:before, .et_audio_container .mejs-volume-button button:before, .mejs-duration,.mejs-playpause-button {color: #ffd679 !important;}
.mejs-playpause-button button {color: #ffd679 !important;}
.et_audio_container .mejs-container .mejs-controls .mejs-time span {font-size: 14px !important;}
.mejs-time-handle-content {border: 4px solid #ffd679 !important;}
.et_audio_container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {background: #ffd679;}

/* FOOTER STYLES*/
.textwidget p {font-weight: 400;}
.footer-widget li:before { display: none; }
#footer-widgets .footer-widget li {padding-left: 0;}
#footer-widgets .footer-widget li a {font-weight: 400;}
#footer-ino {font-weight: 400 !important;}